#-----------------------------------------------------------------------------
#
# VTKConfigQt.cmake - VTK Qt CMake configuration file for external projects.
#
# This file is configured by VTK and used by the VTKConfig.cmake module
# to load VTK's Qt settings for an external project.

# export for Qt3
SET(VTK_QT_QT_LIBRARY "/usr/local/lib/libqt-mt.so")
SET(VTK_QT_INCLUDE_DIR "/usr/local/include")
SET(VTK_QT_QASSISTANTCLIENT_LIBRARY "/usr/local/lib/libqassistantclient.a")

# exports for Qt4
SET(VTK_QT_RCC_EXECUTABLE "")
SET(VTK_DESIRED_QT_VERSION "3")

# exports for Qt3/Qt4
SET(VTK_QT_MOC_EXECUTABLE "/usr/local/bin/moc")
SET(VTK_QT_UIC_EXECUTABLE "/usr/local/bin/uic")
SET(VTK_QT_QMAKE_EXECUTABLE "")

